﻿@charset "utf-8";

.header { height: 40px; }
.header h1.logo { height: 40px; background: none; }

.header h1.logo a {
    text-indent: 0;
    text-align: center;
    color: #504734;
    text-decoration: none;
    font: normal normal 30px "Hoefler Text", Georgia, "Times New Roman", Times, serif;
}

.header h1.logo a span {
    font-size: 14px;
    color: #000000;
}

.coordinating h4
{
	text-indent: 0;
	background: none;
}

.nav, .topNav, .search, .signUp, .sidebar, .designTag, .accountBar, .footer, .subfooter, .header_details, .pdZoomHint
{
    display: none;
}

 .storeInfoLinks, .breadcrumbs, .pdOptions, .addBasket, .avOptions
 {
    display:none;
 }
 
 .dontPrint { display: none; }
  
 .ordersTable, .ordersTable tr, .ordersTable td, .ordersTable th
  {
    border: 1px solid #504734;
    border-collapse: separate;
 }
 
 .container {
    margin: 0 auto;
    position: relative;
    width: 960px;
	-moz-box-shadow:  	0px 0px 0px 0px #ffffff;
  	-webkit-box-shadow: 0px 0px 0px 0px #ffffff;
  	box-shadow:         0px 0px 0px 0px #ffffff;	
}
 
 h2#aboutHeading {
	width: auto;
	height: auto;
	background: none;
	text-indent: 0;
 }